Liferay DXP 7.4とのBootstrapの互換性

問題

  • Liferay DXP 7.4と互換性のあるBootstrapのバージョンと、補償の種類は?

Environment

  • Liferay DXP 7.4

解決策

  • Liferay Supportは現在Bootstrap 4をサポートしており、当分の間このバージョンをサポートする予定です。

追加情報

  • なぜLiferayは新しいバージョンのBootstrapをサポートしていないのでしょうか?
    • 最も単純な答えは、Bootstrapがあまりにも頻繁に異なるバージョンをリリースしているからです。 Bootstrapの最新バージョンにアップデートし、今後のLiferayソフトウェアのアップデート/修正に対応することは困難です。
    • このことを誰もが簡単に理解できるように、Bootstrapの1つのバージョンに対して補償を提供することが、すべてのお客様に素晴らしい補償を保証するための最もシンプルで簡単な方法です。

この記事は役に立ちましたか?
2人中2人がこの記事が役に立ったと言っています